Adobe Acrobat和Reader内存破坏漏洞(CVE-2012-0777)

2012-04-12T00:00:00
ID SSV:60038
Type seebug
Reporter Root
Modified 2012-04-12T00:00:00

Description

BUGTRAQ ID: 52950 CVE ID: CVE-2012-0777

Adobe Reader(也被称为Acrobat Reader)是美国Adobe公司开发的一款优秀的PDF文档阅读软件。Acrobat是1993年推出针对企业、技术人员和创意专业人士的系列产品,使智能文档的传送和协作更为灵活、可靠和安全。

Adobe Acrobat和Reader在JavaScript API的实现上存在内存破坏漏洞,攻击者可利用此漏洞执行任意代码。 0 Adobe Acrobat 9.x Adobe Acrobat 10.x Adobe Reader 9.x Adobe Reader 10.x 厂商补丁:

Adobe

Adobe已经为此发布了一个安全公告(apsb12-08)以及相应补丁:

apsb12-08:Prenotification Security Advisory for Adobe Reader and Acrobat

链接:http://www.adobe.com/support/security/bulletins/apsb12-08.html